# please also check https://pypi.debian.net/python-poppler-qt5/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/python-poppler-qt5/python-poppler-qt5-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))